Subject: bug#30161: gnucobol: depends on non-optional runtime depedencies

From: ng0 <[email-masked]>
Date: Thu, 18 Jan 2018 12:43:39 +0000

For a simple hello world (as per their own Manual) GNU Cobol depends on:

* ncurse
* bdb
* gmp
-- 
ng0 :: https://ea.n0.is
A88C8ADD129828D7EAC02E52E22F9BBFEE348588 :: https://ea.n0.is/keys/